HSD Versions Cleaner V2.3 released

 

HSD Versions Cleaner V2.3 is available on the Mac App Store

 

  

This new version of the HSD Versions Cleaner is chiefly a maintenance release. Up to version V2.2, the app was satisfied with OS X 10.13 or later. But this came with a downside: it was necessary to use system frameworks that are declared as deprecated for a while now. However, these frameworks are still available with macOS 13 Ventura, but it's just a matter of time until they get removed from the system some day. Furthermore, using such frameworks opens certain risks of vulnerability.

After thinking about this situation thoroughly, I came to the decision that I don't want to use any deprecated system framework for the HSD Versions Cleaner any longer. So, in version V2.3 of the app, all those deprecated system frameworks used in previous versions have been replaced by more modern and secure system frameworks - entirely and with no exception. But now there's a downside, too: starting with version V2.3, the HSD Versions Cleaner requires at least macOS 11 from now on. 

 

Get the HSD Versions Cleaner V2.3 on the Mac App Store.

 

Mac is a trademark of Apple Inc., registered in the U.S. and other countries. App Store is a service mark of Apple Inc.

 

Subcategories